sc stop "TeamViewer"
del /a/s/q "%appdata%\teamviewer\*.*"
del /a/s/q "%ProgramFiles(X86)%\Teamviewer\*.log"

sc start "TeamViewer"

cd %ProgramFiles(X86)%\Teamviewer

teamviewer.exe

cd %ProgramFiles%\Teamviewer

teamviewer.exe
PAUSE>Nul
